﻿/* footer */
#secondary-nav li, .social-links, .sub-footer-links ul {
    list-style: none;
    line-height: 1.1rem;
    display: block;
    margin: 5px 0;
}

.sub-footer-links a {
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    font-size: .75rem;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 500ms;
}

.sub-footer-links a:hover {
        border-bottom: 2px solid #fff;
        text-decoration: none;
    }

#footer h2 {
    font-size: .8rem;
    padding-bottom: 20px;
    color: #00234b;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
}